<xml></xml>

Saxon API for .NET |

# XsltExecutable Methods

The methods of the XsltExecutable class are listed below. For a complete list of XsltExecutable class members, see the XsltExecutable Members topic.

#### Public Instance Methods

Equals (inherited from Object) | Determines whether the specified Object is equal to the current Object.
GetHashCode (inherited from Object) | Serves as a hash function for a particular type, suitable for use in hashing algorithms and data structures like a hash table.
GetType (inherited from Object) | Gets the Type of the current instance.
Load | Load the stylesheet to prepare it for execution.
ToString (inherited from Object) | Returns a String that represents the current Object.

#### Protected Instance Methods

Finalize (inherited from Object) | Allows an Object to attempt to free resources and perform other cleanup operations before the Object is reclaimed by garbage collection.
MemberwiseClone (inherited from Object) | Creates a shallow copy of the current Object.

#### See Also

XsltExecutable Class | Saxon.Api Namespace